

.tap-cta-bar{
	padding: 20px 20px 0px;
	color:#fff;
	background: #3ea1e4;
	background-size:75% auto;
	background-repeat:no-repeat;
	background-position:100% 10%;
}

.tap-cta-bar h3{
	font-size: 44px;
	font-weight: 600;
	margin-bottom:4%;
	line-height: 1.3;
	color:#fff;
}

.tap-cta-bar .button{
	padding:16px 24px!important;
	font-size:14px;
	font-weight:400;
	text-transform:uppercase;
	letter-spacing:1px;
}

.tap-cta-bar--content{
	padding: 13% 0 11%;
	text-align: center;
}

.tap-cta-bar--content p{
	line-height:1.4;
	color:#fff;
	font-weight:500;
}

.tap-cta-bar--content .button{
	text-transform: none;
	font-weight:600!important;
	letter-spacing:0;
	text-shadow:1px 0px 1px rgba(0,0,0,0.2);
	font-size:16px;
}

.tap-cta-bar--content p.text-large{
	font-size: 24px;
	padding-bottom: 10px;
}

.tap-cta-bar--button-container{
	margin: 15px 0 20px;
	text-align:center;
}

.tap-cta-bar--button-container .button{
	padding:12px 30px!important;
	margin:5px 5px 10px;
}

.tap-cta-bar--hero-container{
	position:relative;
}

.tap-cta-bar--hero{
	width:100%;
	padding-bottom: 86%;
	background-size: auto 100%;
	background-repeat:no-repeat;
	background-position:bottom center;
}

.tap-cta-bar .trial-info-text{
	font-size: 14px;
}



@media(max-width:64em){

	.tap-cta-bar{
		background-size:250% auto;
	}

	.tap-cta-bar--hero{
		padding-bottom:60%;
	}

	.tap-cta-bar--content{
		padding:10px 10px 40px;
		text-align:center;
	}

	.tap-cta-bar--content h3{
		font-size:34px;
	}

	.tap-cta-bar--content p{
		font-size:18px;
	}

	.tap-cta-bar--button-container{
		float:none;
	}

	.tap-cta-bar--button-container .button{
		padding: 12px 20px!important;
	}

	.tap-cta-bar h3{
		margin-bottom:5px;
	}
	
}


.tap-cta-bar--content-lower{
	vertical-align:middle;
}

.tap-cta-bar--content-lower h4{
	margin: 0 11px 0px;
	color:#fff;
	font-size: 20px;
}

.social-icons-small li{
	display:inline-block;
	padding: 0 1px;
	vertical-align:middle;
}

.social-icons-small a{
	color:#fff
}

.social-icons-small .icon{
	/* background:pink; */
	width: 36px;
	height: 36px;
	display:block;
	background-image:url(../img/social-icon-set-light.png);
	background-size: 383px auto;
	background-position: -6px -14px;
	background-repeat: no-repeat;
}

.social-icons-small .icon.facebook{
	background-position: -15px -14px;
}
.social-icons-small .icon.linkedin{
	background-position: -288px -14px;
}
.social-icons-small .icon.twitter{
	background-position: -60px -14px;
}
.social-icons-small .icon.googleplus{
	background-position: -105px -14px;
}



/* Start of header-signup-menu */

.header-signin-menu{
	max-width:320px;
	color: #2a3a4a;
	position:fixed;
	z-index: 9999999999999;
	top:100px;
	right:50px;
	display: none;
	min-width:300px;
}

.header-signin-menu-inner{
	padding: 12px 7px;
	background: #fff;
	margin-top:20px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
}

.header-signin-menu-inner{
	text-align:center
}

.header-signin-menu:after{
	content:"";
	width:14px;
	height:14px;
	background: #fff;
	display:block;
	position:absolute;
	left: 50%;
	transform:rotate(45deg);
	margin-left:-7px;
	top:15px;
	box-shadow: -1px -2px 3px rgba(0, 0, 0, 0.1);
}

.header-signin-menu.hug-left{
	margin-left:-120px;
}

.header-signin-menu.hug-left:after{
	left:auto;
	right:31px;
}

@media(max-width:1700px){
	.header-signin-menu.hug-left:after{
		right:22px;
	}
}

.header-signin-menu h4{
	color:#2a3a4a;
	font-size:15px;
	text-align:center;
	margin: 2px auto 13px;
	line-height:1.3;
}

.header-signin-menu .dashboard-enter-url{
	border: 1px solid rgba(152, 152, 152, 0.45);
	padding-bottom:0;
	border-radius: 20px;
	max-width: 260px;
	margin: 0 auto;
}

.header-signin-menu .after-field-text{
	font-size: 13px!important;
}

.header-signin-menu .after-field-text{
	width: 30%!important;
	height: 30px;
	line-height: 35px!important;
	float: left;
}

.header-signin-menu .dashboard-url-input{
	width: 60%!important;
	float: left;
}

.header-signin-menu #dashboard-redirect-form .dashboard-url-input input{
	padding:10px!important;
	height: 34px!important;
	border-radius: 26px;
	font-size: 13px!important;
	box-shadow:none!important;
	border: 1px solid #efefef!important;
	margin-bottom: 0;
	background: #efefef;
}

.header-signin-menu #dashboard-redirect-form input[type="submit"]{
	background: #94d33f;
	padding: 8px 5px!important;
	font-size:14px!important;
	max-width:100px!important;
	margin-top: 9px!important;
	margin-bottom:0!important;
	height: 34px!important;
	color: #fff;
	width: 100%;
	border-radius: 30px;
}

.header-signin-menu #dashboard-redirect-form input[type="submit"]:hover{
	background: #99dd3d !important;
}

.header-signin-menu-lower{
	border-top: 1px solid #e3e3e3;
	font-size:12px;
	margin-bottom:0;
	text-align:center;
	line-height:1.2;
	padding:10px;
	background: #fff;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
}

.header-signin-menu-lower p{
	padding-bottom:5px;
	color: #2a3a4a;
	margin-bottom: 0;
}

.header-signin-menu-lower a{
	color:#2a3a4av;
	text-decoration:underline;
}

/* End of header-signup-menu */


.custom-admin-edit-link,
.custom-admin-edit-link:hover{
	position:fixed;
	left:20px;
	background:#656565;
	padding:10px;
	z-index:99999999999;
	bottom:20px;
	font-weight:bold;
	color:#fff;
	font-size:13px;
}



/* preloaded popup start */


.tap-popup, .member-popup{
	background: #fff;
	padding:50px;
	width:80%!important;
	position: fixed;
	top:150px;
	left:10%;
	color: #666;
	box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.37);
	max-height: 85%;
	overflow: auto;
	color: #2c3e4f;
	z-index: 100001999;
	border-radius: 10px;
}

.tap-popup p, .member-popup p{	
	color:#2c3d4f;
}

.tap-popup{
	max-width: 1000px;
	left:50%;
	margin-left: -500px;
	width:100%!important;
}

.tap-popup::-webkit-scrollbar {
    background: transparent;
}

.tap-popup::-webkit-scrollbar-thumb {
    background-color: #37424f;
}

.tap-popup .popup-max-width-content{
	width:450px;
	margin:0 auto;
}

.tap-popup.page-content-lightbox{
	padding:0!important;
}


@media(max-width: 1200px){
	.tap-popup{
		max-width:90%!important;
		margin-left:0;
		left:5%;
	}

	.tap-popup.small-popup{
		max-width:500px!important;
		left:50%;
	}
}

@media(max-height:800px){
	.preloaded-content-container .tap-popup{
		max-height: 85%;
		top:86px!important;
	}
}


.pop-shadow{
	content:"";
	position: fixed;
	width:100%;
	height:100%;
	background: rgba(5, 5, 5, 0.53);
	top:0;
	left:0;
	z-index: 100000000;
}

.tap-popup::-webkit-scrollbar, .member-popup::-webkit-scrollbar {
	/* display:none; */
}

.tap-popup .close, .member-popup .close,
.tap-popup .hide, .member-popup .hide {
	top:20px;
	position:absolute;
	right: 25px;
	font-size:30px;
	cursor:pointer;
	z-index: 500000;
	display: block!important;
}



.preloaded-popup{
	cursor:pointer;
}

.preloaded-content-container{
	z-index:999999;
	position:absolute;
	height:0!important;
	padding:0!important;
	margin:0!important;
}

.preloaded-content-container .tap-popup{
	top: 130px;
}

@media(max-width:992px){
	.preloaded-content-container .tap-popup{
		top: 170px;
	}
}

.preloaded-page-popup{
	display:none;
	position:fixed;
	z-index:999999;
}

.preloaded-page-popup.show{
	display:block;
}

.tap-popup .mktoForm input[type="text"],
.tap-popup .mktoForm input[type="email"],
.tap-popup .mktoForm input[type="tel"],
.tap-popup .mktoForm input[type="url"],
.tap-popup .mktoForm select, 
.tap-popup .mktoForm select.mktoField,
.tap-popup .mktoForm textarea{
	background-color:#fff!important;
	padding:  12px!important;
	font-size: 16px!important;
	line-height: 1.2!important;
	height: auto!important;
	border-radius: 5px;
}

.tap-popup #tappop-content button[type="submit"]{
	font-size:26px!important;
	border-radius: 8px!important;
	padding:20px 50px!important;
	background: #8bc542!important;
}

.tap-popup.small-popup{
	max-width: 500px;
	margin-left:-200px;
}



.mktoForm select.mktoField,
.tap-popup .mktoForm select, .tap-popup .mktoForm select.mktoField{
	background-image: url(images/select-arrow5.png)!important;
	background-size: auto 100%!important;
	background-position: 100% 0px!important;
	background-repeat:no-repeat!important;
	background-origin: border-box!important;
	padding-right: 32px!important;
}

/* end preloaded popup */




/* modal-welcome-cta */

.modal-welcome-cta{
	max-width:550px!important;
	left: 50%;
	margin-left: -275px;
	width: 100%!important;
	background:#0f89df;
	color:#fff!important;
	text-align:center;
	border-radius:5px;
	padding: 20px 10px 10px;
	overflow:visible;
}

.modal-welcome-cta .hide{
	top:10px;
	right:15px;
}

.modal-content-upper{
	/* max-width: 450px; */
	margin:0 auto;
}

.modal-welcome-cta .modal-content-left{
	width: 170px;
	height: 170px;
	border-radius:50%;
	overflow:hidden;
	color:#fff;
	border: 8px solid #0f89e0;
	margin: -40px auto 0;
}

.modal-welcome-cta .modal-content-left img{
	width: 100%;
	height: auto;
}

.modal-welcome-cta .modal-content-right{
	text-align: center;
}

.modal-welcome-cta .modal-content-text h1,
.modal-welcome-cta .modal-content-text h3{
	padding: 10px 20px 0;
	color:#fff;
	font-size: 40px;
	font-weight:600;
	margin:0;
	line-height: 1.2;
}

.modal-content-text{
	padding: 0px 0 10px;
	font-size:20px;
}

.modal-content-text p{
	color:#fff;
	margin-bottom: 15px;
}

.modal-content-buttons .button{
	margin-bottom: 10px!important;
}

@media(max-width:600px){
	.modal-welcome-cta{
		max-width:90%!important;
		margin:0;
		left:5%;
	}
}


/* END modal-welcome-cta */



/*

experiment helper classes 

- adding data attr w google optmize
- not messing up other display properties
- visibility stops flashed hidden in some cases

- if not B hide B
- if B hide A

*/

body#tapsite .show-exp-b,
body#tapsite .show-exp-a{
	visibility:hidden;
}

body#tapsite:not([data-tapexp="b"]) .show-exp-a{
	visibility:visible;
}
body#tapsite[data-tapexp="b"] .show-exp-b{
	visibility:visible;
}

body#tapsite:not([data-tapexp="b"]) .show-exp-b{
	display:none!important;
}
body#tapsite[data-tapexp="b"] .show-exp-a{
	display:none!important;
}